Subject: Request for Clarification: Major Changes are Needed

From: Dave Crocker <[email-masked]>
Date: Tue, 22 Jul 2003 20:08:24 -0700

Harald,

Over recent months, you have said a number of times that you believed
that the IETF needs to undergo "major changes".

When the IETF Chair says that major changes are needed, that should get
our attention, and it certainly has gotten mine.

Unfortunately, I do not know what you mean. The changes after Kobe could
be called major and they could actually be called quite small, since the
vast portion of IETF process and structure remained unchanged.

So I think it would be very helpful to have the IETF Chair add some
substance to the stated conclusion that major change is needed.

What do you mean?

d/
--
 Dave Crocker <mailto:[email-masked]>
 Brandenburg InternetWorking <http://www.brandenburg.com>
 Sunnyvale, CA  USA <tel:+1.408.246.8253>, <fax:+1.866.358.5301>